/* Version SVN: $Id: integration.css 1143 2012-12-17 15:56:29Z freynolds $*/
em {
    font-style:italic;
}
sup {
    font-size:75%;
    line-height:1px;
    vertical-align:super;
}
sub {
    font-size:75%;
    line-height:1px;
    vertical-align:sub;
}
.titilliumRegular{
    font-family: 'TitilliumRegular' !important;
    font-weight:normal !important;
}
.titilliumBold{
    font-family: 'TitilliumBold' !important;
    font-weight:normal !important;
}
.font_size_xxSmall{  /* 11px  */
    font-size: 0.91666em;
}
.font_size_xSmall{  /* 12px  */
    font-size: 0.857em;
}
.font_size_small{ /* 13px  */
    font-size: 1.08333em;
}
.font_size_medium{ /* 15px  */
    font-size: 1.25em;
    line-height: 1.1em;
}
.font_size_large{ /* 18px  */
    font-size: 1.5em;
    line-height: 1.0em;
}
.font_size_xLarge{ /* 20px  */
    font-size: 1.66666em;
    line-height: 1.0em;
}
.font_size_xxLarge{ /* 22px  */
    font-size: 1.69em;
    line-height: 1.1em;
}
#preview-box div,
#compare-box div,
.content-box div,
.mceContentBody div,
.previewText div,
#preview-box p,
#compare-box p,
.content-box p,
.mceContentBody p, .previewText p{
    color: #515151;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.6em;
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px!important;
}
#mainContent .block p{
    font-size: 1.1em;
    margin-bottom: 15px!important;
}
.previewText p span{
    padding: 0px !important;
}

#preview-box h2,
#compare-box h2,
.content-box h2,
.mceContentBody h2,
.previewText h2,
h2.blockTitle,
.block h2{
    font-size:1.6em;
    font-family: 'TitilliumRegular';
    font-weight:normal;
    text-transform:none;
}
#preview-box h3,
#compare-box h3,
.content-box h3,
.mceContentBody h3,
#mainContent .block h3,
.previewText h3{
    font-size: 1.3em;
    margin: 5px 0 10px;
}

.block h2{
    margin-bottom: 18px;
}
#preview-box .whiteBoxLogo,
#compare-box .whiteBoxLogo,
.content-box .whiteBoxLogo,
.mceContentBody .whiteBoxLogo,
.previewText .whiteBoxLogo,
#mainContent .block .whiteBoxLogo,
#preview-box .whiteBoxLogoLarge,
#compare-box .whiteBoxLogoLarge,
.content-box .whiteBoxLogoLarge,
.mceContentBody .whiteBoxLogoLarge,
.previewText .whiteBoxLogoLarge,
#mainContent .block .whiteBoxLogoLarge
{
    background-color:#fff;
    color: #515151;
    display:inline-block;
    /*margin-bottom: 15px;*/
    padding:2px 0;
    text-align: center;
    vertical-align: top;
}

#preview-box .whiteBoxLogo,
#compare-box .whiteBoxLogo,
.content-box .whiteBoxLogo,
.mceContentBody .whiteBoxLogo,
.previewText .whiteBoxLogo,
#mainContent .block .whiteBoxLogo{
    height: 100px;
    line-height: 100px;
    /*width:31.75%;*/
}
.whiteBoxLogoLarge img ,
.whiteBoxLogo img {
    vertical-align: middle;
}
.whiteBoxLogo a{
    padding: 0.01em;
}
.contentRight .block .whiteBoxLogo{

}
.contentRight .block .whiteBoxLogoLarge{
    padding: 0
}
#preview-box .whiteBoxLogoLarge,
#compare-box .whiteBoxLogoLarge,
.content-box .whiteBoxLogoLarge,
.mceContentBody .whiteBoxLogoLarge,
.previewText .whiteBoxLogoLarge,
#mainContent .block .whiteBoxLogoLarge
{
/*    width:48.35%;*/
}
#preview-box .bigbluetext,
#compare-box .bigbluetext,
.content-box .bigbluetext,
.mceContentBody .bigbluetext,
.previewText bigbluetext,
.bigbluetext {
    font-family: 'TitilliumBold';
    font-size:2em;
    text-transform:uppercase;
    line-height:1.2em;
}
/******** LINK ***********/

#preview-box a:hover,
#compare-box a:hover,
.content-box a:hover,
.mceContentBody a:hover,
.previewText a:hover,
#mainContent .block .text a:hover
{
    text-decoration: underline;
}

#mainContent .block h5 a:hover{
    text-decoration: none;
}
#preview-box .linkArrow,
#compare-box .linkArrow,
.content-box .linkArrow,
.mceContentBody .linkArrow,
.previewText .linkArrow,
.block .linkArrow{
    display: inline-block;
    font-family: TitilliumRegular;
    font-size: 1.1em;
    padding-right: 20px;
    text-transform: uppercase;
    text-decoration: none;
}

/************************/
#preview-box .grayContentBox,
#compare-box .grayContentBox,
.content-box .grayContentBox,
.mceContentBody .grayContentBox,
.previewText .grayContentBox,
#mainContent .block .grayContentBox{
    background-color: #DEDEDE;
    padding: 20px;
    margin-bottom: 20px;
    display: inline-block;
}

#preview-box .whiteContentBox,
#compare-box .whiteContentBox,
.content-box .whiteContentBox,
.mceContentBody .whiteContentBox,
.previewText .whiteContentBox,
#mainContent .block .whiteContentBox{
    background-color: #fff;
    padding: 18px;
    display: inline-block;
}


/******** LIST-IMAGE ***********/
#preview-box ul,
#compare-box ul,
.content-box ul,
.mceContentBody ul,
.previewText ul{
    margin: 0 0 15px 5px;
    padding: 0 15px;
}

.block ol,
.block ul
{
    margin: 0 0 15px 5px;
    padding-left: 15px;
}

#preview-box ul li,
#compare-box ul li,
.content-box ul li,
.mceContentBody ul li,
.previewText ul li,
.block ul li{
    font-size: 1.1em;
    list-style-position: outside;
    margin: 0px;
    padding: 0px;
    padding-bottom: 2px;

}

#preview-box ul li p,
#compare-box ul li p,
.content-box ul li p,
.mceContentBody ul li p,
.previewText ul li p,
#mainContent .block ul li p{
    font-size: 1em;
    list-style-position: outside;
    margin: 0px;
    padding: 0px;
    padding-bottom: 2px;

}
#preview-box .marginImg,
#compare-box .marginImg,
.content-box .marginImg,
.mceContentBody .marginImg,
.previewText .marginImg,
#mainContent .block .marginImg{
    margin: 0 8px;
}
#preview-box .whiteBordersImg,
#compare-box .whiteBordersImg,
.content-box .whiteBordersImg,
.mceContentBody .whiteBordersImg,
.previewText .whiteBordersImg,
.block .whiteBordersImg,
#preview-box .grayBordersImg,
#compare-box .grayBordersImg,
.content-box .grayBordersImg,
.mceContentBody .grayBordersImg,
.previewText .grayBordersImg,
.block .grayBordersImg{
    padding: 2px;
}
#preview-box .whiteBordersImg,
#compare-box .whiteBordersImg,
.content-box .whiteBordersImg,
.mceContentBody .whiteBordersImg,
.previewText .whiteBordersImg,
.block .whiteBordersImg{
    border: 1px solid #fff;
}
#preview-box .grayBordersImg,
#compare-box .grayBordersImg,
.content-box .grayBordersImg,
.mceContentBody .grayBordersImg,
.previewText .grayBordersImg,
.block .grayBordersImg{
    border: 1px solid #dedede;
}
/************************/

/******** HTML TABLE ***********/
#preview-box table,
#compare-box table,
.content-box table,
.mceContentBody table,
.previewText table   {
    border-collapse:collapse;
    border-spacing: 0;
    color: #515151;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    width:100%;
}
#preview-box table tdimgContainer,
#compare-box table td.imgContainer,
.content-box table td.imgContainer,
.mceContentBody table td.imgContainer,
.block table td.imgContainer,
.previewText table td.imgContainer  {
    background-color: #fff;
    border: none;
    border-collapse:collapse;
    text-align: center;
    vertical-align: middle;
}


#preview-box td,
#compare-box td,
.content-box td,
.mceContentBody td ,
#mainContent .block td ,
.previewText td
{
    color: #515151;
    font-size: 13px;
    margin:0px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
    vertical-align: top;
}
#mainContent .block td ul li,
#mainContent .block td p{font-size: 13px }

#preview-box .alignMiddle,
#compare-box .alignMiddle,
.content-box .alignMiddle,
.mceContentBody .alignMiddle,
#mainContent .block .alignMiddle,
.previewText .alignMiddle{
    vertical-align: middle;
}

#preview-box .paddingTopBottom,
#compare-box .paddingTopBottom,
.content-box .paddingTopBottom,
.mceContentBody .paddingTopBottom,
#mainContent .block .paddingTopBottom,
.previewText .paddingTopBottom{
    padding-top: 5px;
    padding-bottom: 5px;
}







#preview-box .separateur td,
#compare-box .separateur td,
.content-box .separateur td,
.mceContentBody .separateur td,
.previewText .separateur td,
.block .separateur td,
#preview-box .separateur,
#compare-box .separateur,
.content-box .separateur,
.mceContentBody .separateur,
.previewText .separateur,
.block .separateur{
    background-color: #dedede;
    height: 20px;
    padding: 0;
}
#preview-box .fondBlanc,
#compare-box .fondBlanc,
.content-box .fondBlanc,
.mceContentBody .fondBlanc,
.previewText .fondBlanc,
#mainContent .block .fondBlanc,
#preview-box .fondBlanc td,
#compare-box .fondBlanc td,
.content-box .fondBlanc td,
.mceContentBody .fondBlanc td,
.previewText .fondBlanc td,
#mainContent .block .fondBlanc td{
    background-color: #fff;
    padding: 18px;
}

.newsletter-table-main  {
    /*width:605px !important;*/
    padding: 0px !important;
    margin: 0px !important;
    border: none !important;
    border-collapse:collapse !important;
}
.newsletter-table-main tr td    {
    border: none !important;
    font-family: Georgia,"Nimbus Roman No9 L",serif;
    font-size: 12px;
    color: #333333;
    margin:0px;
    padding: 0px !important;
}


/************************/

/************************/
/**** Tabs container ****/
/************************/
#preview-box .tabsContainer ul li,
#compare-box .tabsContainer ul li,
.content-box .tabsContainer ul li,
.mceContentBody .tabsContainer ul li,
.previewText .tabsContainer ul li{
    margin: 0;
    padding: 0;
}
#preview-box .tabsContainer ul.ui-tabs-nav,
#compare-box .tabsContainer ul.ui-tabs-nav,
.content-box .tabsContainer ul.ui-tabs-nav,
.mceContentBody .tabsContainer ul.ui-tabs-nav,
.previewText .tabsContainer ul.ui-tabs-nav,
.block .tabsContainer ul.ui-tabs-nav{
    margin: 0;
    padding: 0;
}
.tabsContainer{
    clear: both;
}
.ui-widget{font-size: 1em;}
.ui-widget-content{color: #515151}
.tabsContainer .ui-corner-all, .tabsContainer .ui-corner-top {border-radius: 0}
.mceContentBody .tabsContainer{border: 1px solid #515151; margin-top: 15px; background-color: #eee;}
.mceContentBody .tabsContainer ul {margin-left: 10px; padding: 0;}
#preview-box .tabsContainer ul li h2,
#compare-box .tabsContainer ul li h2,
.content-box .tabsContainer ul li h2,
.mceContentBody .tabsContainer ul li h2,
.previewText .tabsContainer ul li h2,
.tabsContainer ul li h2{
    color: #515151;
    display: inline-block;
    font-size: 1.03em;
    font-family: TitilliumRegular;
    font-weight: normal;
    height: 38px;
    line-height: 25px;
    margin: 0;
}
.mceContentBody .tabsContainer ul li{
    list-style: none;
    background: url("../images/common/onglet.png") no-repeat 0 0 transparent;
    padding-left: 15px;
}
.mceContentBody .tabsContainer ul ul {margin: 2px 0 2px 20px;border-left: 3px solid #515151; padding-left: 0px;}
.mceContentBody .tabsContainer ul ul li{font-family: arial;background: none; padding: 5px;}
.tabsContainer.ui-widget-content {border: 0; margin-top: 18px;}
.tabsContainer .ui-tabs-nav{padding: 0}
.tabsContainer .ui-widget-header{border: 0; background: none}
.tabsContainer .ui-state-default, .tabsContainer .ui-widget-content .ui-state-default, .tabsContainer .ui-widget-header .ui-state-default{
    border: 0;
}
.tabsContainer .ui-state-default , .tabsContainer .ui-widget-content .ui-state-default, .tabsContainer .ui-widget-header .ui-state-default{
    background: none;
}
.tabsContainer .ui-tabs-nav li{margin: 0; height: 38px;}
.tabsContainer .left, .tabsContainer .right {
    display: inline-block;
    border: 0;
    height: 38px;
    margin: 0;
}
.tabsContainer .left{
    width: 6px;
    margin-left: -1px;
}
.tabsContainer .left.first{
    margin: 0;
}
.tabsContainer .ui-tabs-nav .right {
    margin-right: -1px;
    width: 14px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected{padding-bottom: 0}
.tabsContainer .ui-state-active, .tabsContainer .ui-widget-content .ui-state-active, .tabsContainer .ui-widget-header .ui-state-active{
    border: 0;
}
.tabsContainer .ui-state-active a, .tabsContainer .ui-widget-content .ui-state-active a, .tabsContainer .ui-widget-header .ui-state-active a{
    font-family: TitilliumBold;
}
#preview-box .tabsContainer div.ui-tabs-panel, #compare-box .tabsContainer div.ui-tabs-panel, .tabsContainer .ui-tabs-panel {border: 18px solid #DEDEDE;border-radius: 0;padding: 1em 1.4em;}


/******** Tabs ***********/
#preview-box .tabsContainer ul li,
#compare-box .tabsContainer ul li,
.content-box .tabsContainer ul li,
.mceContentBody .tabsContainer ul li,
.previewText .tabsContainer ul li{
    list-style: none;
}
.tabsContainer .ui-state-default h2, .tabsContainer .ui-widget-content .ui-state-default h2, .tabsContainer .ui-widget-header .ui-state-default h2{
    background: url("../images/common/onglet-middle.png") repeat-x scroll 0 0 #FFFFFF;
}
.tabsContainer .left, .tabsContainer .right {
    background: no-repeat scroll 0 0 transparent;
}
.tabsContainer .left{
    background-image: url("../images/common/onglet-left.png");
}
.tabsContainer .right {
    background-image: url("../images/common/onglet-right.png");
}
.tabsContainer .ui-state-active h2, .tabsContainer .ui-widget-content .ui-state-active h2, .tabsContainer .ui-widget-header .ui-state-active h2{
    background: url("../images/common/onglet-selected-middle.png") repeat-x scroll 0 0 #FFFFFF;
}
.tabsContainer .ui-tabs-panel {border-color: #dedede}
.tabsContainer .left.ui-state-active {
    background-image: url("../images/common/onglet-selected-left.png");
}
.tabsContainer .right.ui-state-active {
    background-image: url("../images/common/onglet-selected-right.png");
}
/************************/

/************************/
/*td img {display: block;}*/
/*td p img {display: inline-block;}*/

td.imgTopLeft,
td.imgTopMiddle,
td.imgTopRight,
td.imgLeftBorder,
td.imgRightBorder,
td.imgBottomLeft,
td.imgBottomMiddle,
td.imgBottomRight{
    line-height: 14px;
    padding:0px;
}

td.imgTopLeft,
td.imgTopRight,
td.imgBottomLeft,
td.imgBottomRight{
    width:14px;
    height:14px;

}

td.imgTopMiddle,
td.imgBottomMiddle{
    height:14px;
}

td.imgLeftBorder,
td.imgRightBorder{
    width:14px;
}

td.imgTopLeft{
    background: url("../images/common/imgTopLeft.png") no-repeat scroll top left transparent;
}

td.imgTopMiddle{
    background: url("../images/common/imgTopMiddle.png") repeat-x scroll top left transparent;
}

td.imgTopRight{
    background: url("../images/common/imgTopRight.png") no-repeat scroll top left transparent;
}

td.imgLeftBorder{
    background: url("../images/common/imgLeftBorder.png") repeat-y scroll top left transparent;
}

td.imgRightBorder{
    background: url("../images/common/imgRightBorder.png") repeat-y scroll top left transparent;
}

td.imgBottomLeft{
    background: url("../images/common/imgBottomLeft.png") no-repeat scroll top left transparent;
}

td.imgBottomMiddle{
    background: url("../images/common/imgBottomMiddle.png") repeat-x scroll top left transparent;
}

td.imgBottomRight{
    background: url("../images/common/imgBottomRight.png") no-repeat scroll top left transparent;
}

td.imgCenter{
    padding:0px;
    background-color:#FFFFFF;
}
.decorator{
    display: inline-block;
}



table.picture-frame
{
    border:0px;
    width: auto;
}

table.picture-frame tr td.picture-frame-background
{
    background-color: #ffffff;
    padding:10px;
    vertical-align:middle;
    text-align: center;
}

table.picture-frame tr td.picture-frame-left-shade
{
    background-image: url("../images/common/picture-frame-left-shade.png");
    background-repeat: no-repeat;
    background-position: left top;
    height:8px;
    width: 50%;
}


table.picture-frame tr td.picture-frame-right-shade
{
    background-image: url("../images/common/picture-frame-right-shade.png");
    background-repeat: no-repeat;
    background-position: right top;
    height:8px;
    width: 50%;
}


/* Large */
table.picture-frame tr td.picture-frame-left-largeshade
{
    background-image: url("../images/common/picture-frame-left-shadelarge.png");
    background-repeat: no-repeat;
    background-position: left top;
    height:15px;
    width: 50%;
}


table.picture-frame tr td.picture-frame-right-largeshade
{
    background-image: url("../images/common/picture-frame-right-shadelarge.png");
    background-repeat: no-repeat;
    background-position: right top;
    height:15px;
    width: 50%;
}





#preview-box .buttonStyleBorderLeft,
#compare-box .buttonStyleBorderLeft,
.content-box .buttonStyleBorderLeft,
.mceContentBody .buttonStyleBorderLeft,
.previewText .buttonStyleBorderLeft,
.buttonStyleBorderLeft{
    background: url("../images/common/btn-left.png") no-repeat scroll 0 0 transparent;
    display: table-cell;
    height: 38px;
    padding-left: 6px;
}

#preview-box .buttonStyleBorderRight,
#compare-box .buttonStyleBorderRight,
.content-box .buttonStyleBorderRight,
.mceContentBody .buttonStyleBorderRight,
.previewText .buttonStyleBorderRight,
.buttonStyleBorderRight{
    cursor: pointer;
    text-align: center;
    padding-right: 6px;
    border: medium none;
    font-family: 'TitilliumRegular';
    font-size: 15px;
    font-weight: normal;
    height: 37px;
    line-height: 1.2em;
    padding: 0px 20px 3px 10px;
    vertical-align: middle;
    display: table-cell;
    color: #FFFFFF !important;
}

.buttonStyleBorderRight{
    height: 35px;
}

.block .buttonStyleBorderRight,
.block .buttonStyleBorderRight a,
.block .buttonStyleBorderRight a:hover{

    text-decoration: none !important;
}

.buttonStyleBorderLeft.overM{
    background-position: left bottom;
}

.buttonStyleBorderRight.overM{
    background-position: right bottom;
}

#preview-box .buttonStyleBorderLeft,
#compare-box .buttonStyleBorderLeft,
.content-box .buttonStyleBorderLeft,
.mceContentBody .buttonStyleBorderLeft,
.previewText .buttonStyleBorderLeft,
.buttonStyleBorderLeft{
    background: url("../images/common/btn-left.png") no-repeat scroll 0 0 transparent;
}


#preview-box .buttonStyleBorderRight,
#compare-box .buttonStyleBorderRight,
.content-box .buttonStyleBorderRight,
.mceContentBody .buttonStyleBorderRight,
.previewText .buttonStyleBorderRight,
.buttonStyleBorderRight{
    background: url("../images/common/btn-right.png") no-repeat scroll 100% 0 transparent;
}